<%
select case trim(request("t"))
case "1"
Response.Redirect "search.jsp?Keywords="&trim(request("KeyWords"))
case "2"
Response.Redirect "BizSearch.jsp?Keywords="&trim(request("KeyWords"))
case "3"
Response.Redirect "CardSearch.jsp?keywords="&trim(request("KeyWords"))
case "4"
Response.Redirect "InfoSearch.jsp?keywords="&trim(request("KeyWords"))
case else
Response.Redirect "BBSSearch.jsp?Keywords="&trim(request("KeyWords"))
end select
%>
